BrandKwikID Documentation
API SuiteeKYC & DigiLocker

Get Issued Files

Retrieves the list of issued files from Digilocker for the authenticated user.

Try itLoading playground…
Loading…
AuthorizationBearer <token>

JWT Bearer token authentication. Obtain a token from the KwikID dashboard.

In: header

Header Parameters

AccessTokenstring

Access token for retrieving issued files.

Formatstring

Empty Object

Response Body

curl -X POST "https://__mock__/verification/v2/digilocker/get_issued_files" \  -H "AccessToken: string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "issued_files": [
    {
      "document_uri": "string",
      "document_name": "string",
      "document_type": "string"
    }
  ]
}
{
  "detail": {},
  "message": "string"
}
{
  "detail": {},
  "message": "string"
}
{
  "error": "string"
}